@media (min-width:1025px) {
    .webseries_list .private .wp-block-button__link{padding-left:4vw;}
    .webserie-post .others-posts{-webkit-border-bottom-right-radius:0.9vw;-webkit-border-bottom-left-radius:0.9vw;-moz-border-radius-bottomright:0.9vw;-moz-border-radius-bottomleft:0.9vw;border-bottom-right-radius:0.9vw;border-bottom-left-radius:0.9vw;}
}

@media (min-width:2000px) {
    /*.main-content{max-width:92%;margin:0 auto;}*/
    body{font-size:1vw;}
    .private:hover .img_wrap::before{font-size:130%;}
	.post-list article .col_01 a{height:15vw}
}

@media (min-width:2300px) {
    /*.main-content{max-width:80%;margin:0 auto;}*/
    body{font-size:1.2vw;}
    
}

@media (min-width:1401px) {
    .ferre_legal{font-size:0.9vw;}
	.ferre_legal .wrap{padding:0.7vw}
}

@media (max-width:1400px) {
    .post-list article{grid-template-columns:0.64fr 1fr;}
    .post-list article .col_01 a{height:31vw;}
    .post-list article .col_02 .wp-block-button__link{max-width:28vw;}
    .post-list article{font-size:160%;}
}
@media (min-width:1201px) {
	.blog-menopausia .extra_text h3{padding:0 11%;}
}

@media (max-width:1200px) {
	body{font-size:1.35vw;}
	.wrap{max-width:86%;}
	.block-header .main-title{font-size:170%;max-width:36%}
	.block_page_menu figure img{height:37vw;}
	.hover-card_block .content h2{margin-bottom:0.5em;}
	section.block .icon_list > div{flex:31%;max-width:32.4%;min-height:27vw}
	section.block .foto-gallery{width:100%}
	section.block .foto-gallery .item{flex:31%;max-width:32.4%}
	section.block .foto-gallery .item figure{height:27vw}
	.home_news_block .wp-block-getwid-post-carousel{max-width:none;margin-left:0;margin-right:0;}
	.home_news_block .col_01 .wp-block-getwid-template-post-featured-image, .home_news_block .col_01 .wp-block-getwid-template-post-featured-image a{height:24vw;}
	.page-disbron .video_block iframe{height:43.5vw;}
}

@media (min-width:1025px) {
	section.block.three_cols .icon_list{width:96%}
	.blog-que-es-la-vitamina-d .group_cols_01 .col_02{padding-right:28%;padding-bottom:3.5%;}
	.blog-que-es-la-vitamina-d .group_cols_02 .col_01{padding-left:19%;}
	.blog-que-es-la-vitamina-d .group_cols_02 .col_02{padding-right:9%;}
}

@media (max-width:1024px) {
    body{font-size:2vw}
    .block_caracteristicas p{width:100%;font-size:85%}
    .block_caracteristicas h3{font-size:110%}
    .block-header h1{max-width:50%}
    ul#main-menu li a{font-size:80%;line-height:120%;display:block;}
    .block_product h2{max-width:85%;font-size:100%;}
    .block_product p{line-height:125%;font-size:100%;}
    .block_product .wrap{gap:0;}
    .block_product svg.logo{width:32vw;}
    .block_product .col_02{flex-basis:44vw!important;}
    .block_articleList .articleList li{width:49.2%;}
    .block_page_menu figure img{height:42vw;/*height:54vw;*/}
    .block_page_menu .item_two_col h2{font-size:140%;line-height:98%;}
    .block_page_menu .item_two_col p{font-size:86%;line-height:134%;}
    .page-disbron .intro_product .wrap{gap:3%;}
    .page-disbron .intro_product .col_01 p{line-height:140%;}
    .page-disbron .intro_product .intro_text{font-size:110%;}
    .page-disbron .block_colecalciferol .wrap{gap:5%;}
    .page-disbron .block_colecalciferol ul li{font-size:70%;}
    .page-disbron .block_colecalciferol .col_01{flex-basis:54%!important;}
    .page-disbron .product_info_block .describe_item .col_01{flex-basis:7vw!important;}
    .page-disbron .video_block iframe{margin:0;width:100%;height:48.5vw;}
    .intro_home_ferrer .wrap{max-width:71%;}
    .intro_home_ferrer h2 strong{width:19vw;top:-1.3vw;height:5vw;}
    body.small-common .endBlocks .block_page_menu .content_col h2{font-size:105%;}
    body.small-common .endBlocks .block_page_menu .content_col .wp-block-button a{font-size:60%;line-height:100%;}
    body.small-common .endBlocks .block_page_menu > div{max-width:90%;}
    .articulo .block-header{height:40vw;}
    .articulo .block-header h1{font-size:3vw;}
    .main-content{padding-top:9.5vw;}
    body.page-la-nueva-serie-de-disbron .block-header .main-title{font-size:260%;}
    .webseries_list li{gap:4%;grid-template-columns:0.6fr 1fr;}
    .webseries_list .col_01 p{font-size:80%;line-height:140%;}
    .webseries_list h3{margin-bottom:0.5em;}
    .webseries_list .wp-block-button__link{font-size:80%;padding:0.5em 4.2em;margin-top:0.7em;width:100%;}
    .block_articleList .articleList li .img_wrap{height:30vw;}
    .webseries_list li .col_02 .img_wrap{height:34vw;}
    .webseries_list .private .wp-block-button__link::before{height:3.8vw;width:3.8vw;}
    .webserie-post .extra_content p{max-width:none;}
    .webserie-post .extra_content audio{width:96%;}
    .webserie-post .others-posts li a span{display:none;}
    .webserie-post .video_content .wrap{max-width:none;}
    .webserie-post .others-posts{grid-template-columns:6vw 1fr 6vw;}
    .webserie-post .others-posts li a::after, .webserie-post .others-posts li a::before{top:-0.35em!important;line-height:6vw;}
    .webserie-post .wrap_video iframe{height:57vw;}
    .post-list article{font-size:100%;}
    .post-list article .col_02 .wp-block-button__link{max-width:25vw;min-width:25vw;}
    form.searchform input[type="text"]{font-size:90%;}
    form.searchform input[type="submit"]{width:8vw;}
    .main-content .search-results p.message{font-size:92%;}
    ul.menu li.search a{background-size:90%;}
    .block_bloquote .wp-block-pullquote{margin-bottom:9vw;}
    .article_intro_block .wrap{gap:3%;}
    .article_intro_block .wrap .col_02{flex-basis:40%!important;}
    .foto_text_block h2{font-size:120%;margin-bottom:1em;}
    .foto_text_block p{line-height:135%;}
    .foto_text_block .col_01{flex-basis:38%!important;}
    .foto_text_block .col_01 figure{height:32.6vw;}
	.block-header .main-title{font-size:130%}
	header ul.menu{width:96%}
	.masonry-grid h2{max-width:100%;}
	.hover-card_block .card{font-size:65%;line-height:125%;}
	.zoom_block.two-cols .cols{gap:3%}
	section.block .icon_list > div{font-size:80%}
	.pic_list_block .content_group{grid-template-columns:repeat(2,1fr)}
	.pic_list_block figure{height:40vw}
	.blog-que-es-la-vitamina-d .group_cols_01 .col_01, .blog-que-es-la-vitamina-d .group_cols_02 .col_01{flex-basis:50%!important;}
	.blog-que-es-la-vitamina-d .zoom_block.two-cols .cols{gap:6%;}
	.home_slider .slick-list, .home_slider .slick-slide, .home_slider .slick-track, .home_slider .slick-list figure, .home_slider .slick-list figure img{height:60vh!important}
	.home_news_block .col_01{flex-basis:45%!important;}
	.home_news_block .col_01 .wp-block-getwid-template-post-featured-image, .home_news_block .col_01 .wp-block-getwid-template-post-featured-image a{height:40vw;}
	.home_news_block .slick-initialized .slick-slide {font-size:1.62vw;}
}
@media (min-width:783px) {
    .block_page_menu .item_two_col:nth-child(even) .pic_col{grid-column:2;grid-row:1;}
    .block_page_menu .item_two_col:nth-child(even) .content_col{grid-column:1;grid-row:1;}
    body.small-common .endBlocks .block_page_menu{padding:6% 0;background:linear-gradient(90deg, #E7362F 0%, #51294A 100%);}
    body.small-common .endBlocks .block_page_menu .item_two_col{-webkit-border-bottom-right-radius:1.5vw;-webkit-border-bottom-left-radius:1.5vw;-moz-border-radius-bottomright:1.5vw;-moz-border-radius-bottomleft:1.5vw;border-bottom-right-radius:1.5vw;border-bottom-left-radius:1.5vw;}
    .main-header .logo-header{-moz-transition:all 0.3s ease-in;-webkit-transition:all 0.3s ease-in;-o-transition:all 0.3s ease-in;transition:all 0.3s ease-in}
	.main-header .logo-header:hover{opacity:0.4}
    .mini-menu .main-header .logo-header{height:0;opacity:0}
    .mini-menu .main-header{padding-top:0;min-height:auto;}
    .block_page_menu figure img{-moz-transition:transform 0.3s ease-in;-webkit-transition:transform 0.3s ease-in;-o-transition:transform 0.3s ease-in;transition:transform 0.3s ease-in}
	.block_articleList .articleList li img{-moz-transition:transform 0.3s ease-in;-webkit-transition:transform 0.3s ease-in;-o-transition:transform 0.3s ease-in;transition:transform 0.3s ease-in}
    .block_page_menu figure{overflow:hidden;}
    .block_page_menu .item_two_col:hover img{transform:scale(1.2)}
	.hover-card_block .cover{opacity:1;-moz-transition:opacity 0.3s ease-in;-webkit-transition:opacity 0.3s ease-in;-o-transition:opacity 0.3s ease-in;transition:opacity 0.3s ease-in;}
	.hover-card_block .card:hover .cover{opacity:0;pointer-events:none}
	.hover-card_block .cover{position:absolute;top:0;left:0;z-index:2;}
	.hover-card_block .content{max-height:28vw;overflow-y:auto;}
	.hover-card_block .toggle{pointer-events:none;margin-bottom:1em}
	.hover-card_block .toggle::after{display:none}
	.hover-card_block .toggle.hide_desktopYes{display:none}
	.hide_desktop{display:none}
	.block_articleList .articleList li{display:grid;grid-template-rows:min-content min-content 1fr min-content;margin-bottom:6%;}
}

@media (max-width:782px) {
    body{font-size:3vw}
	h2{font-size:225%;line-height:100%;}
	h3{font-size:140%;line-height:100%;}
    .main-footer .wrap{grid-template-columns:1fr;padding-bottom:10vw}
    .logo-footer{width:auto;height:8vw;margin:8vw 0 3vw}
    .main-footer ul.menu{text-align:center}
    .main-footer ul.menu li, .main-footer ul.menu a{display:block}
    .main-footer ul.menu a{font-size:100%;padding:3vw 0 0}
    #main-menu{position:fixed;left:100%;top:71px;bottom:0;background:#512a4a;color:#fff;display:grid;grid-template-columns:1fr;font-size:177%;padding:0 0 21%;width:100%;align-items:center;-moz-transition:left 0.5s ease;-o-transition:left 0.5s ease;-ms-transition:left 0.5s ease;transition:left 0.5s ease;}
	#main-menu li{border-top:1px solid #ffffff;display:grid;align-items:center;font-size:80%;}
	#main-menu li.search a{width:48px;height:40px;background-color:#ffffff;background-size:50%;border-radius:50px;margin:0 auto;background-image:url('img/lupa_black.svg');}
	form#searchform{background:#512a4a;padding:10%;top:70px;position:fixed;left:0;right:0;bottom:0}
	form#searchform div{position:relative}
	body.open_menu #main-menu{left:0;}
	body:not(.open_menu) form#searchform{display:none!important}
    .block_caracteristicas{text-align:center;padding-bottom:20%}
    .block_caracteristicas p{width:auto;font-size:88%}
    .block_caracteristicas svg{width:22vw;height:22vw;margin-top:14vw}
    .block-header .wrap{max-width:none}
    .block-header .main-title{max-width:none;border-radius:0;padding:3vw 0;font-size:170%;}
    .block-header img{height:88%;object-position:-81vw}
    body.page .block-header{padding-top:49vw}
    .logo-header{width:170px;height:40px;margin:0}
    .main-header .wrap{padding:10px 0 14px;min-height:7vw;position:relative;}
    .page-uso-medico-de-la-vitamina-d .block-header img{object-position:-86vw;}
    .page-funcion-de-la-vitamina-d .block-header img{object-position:-84vw;}
    .page-noticias .block-header img{object-position:-36vw;}
    .block_product .wrap{max-width:80%;}
    .block_product p{text-align:justify;max-width:none;}
    .block_product .wp-block-buttons{display:block;margin:1.9em auto 0.9em;text-align:center;}
    .block_product{padding:11vw 0;}
    .block_articleList .articleList li{width:100%;}
    .block_articleList .articleList{gap:9vw;}
    .page-disbron .intro_product .wrap{row-gap:11vw;}
    .page-disbron .intro_product .col_01 p{font-size:100%;}
    .block_page_menu .item_two_col{grid-template-columns:1fr;}
    .block_page_menu .item_two_col h2{font-size:180%;line-height:110%;margin-bottom:1em;}
    .block_page_menu .item_two_col p{font-size:148%;}
    .block_page_menu .content_col .wp-block-button, .block_page_menu .content_col .wp-block-button a{width:100%;}
    .block_page_menu figure img{height:70vw;}
    .page-disbron .product_info_block .describe_item img{max-width:13vw;}
    .page-disbron .product_info_block .describe_item{padding-top:8vw;}
    .page-disbron .product_info_block .describe_item .col_02{padding-bottom:5vw;}
    .page-disbron .product_info_block .describe_item p{font-size:120%;}
    .page-disbron .block_colecalciferol ul li{font-size:100%;}
    .page-disbron .product_info_block .wp-block-button a{text-align:center;font-size:86%;}
    .page-disbron .video_block .wrap{max-width:none;}
    .page-disbron .video_block h2{max-width:86%;margin:0 auto 7vw;}
    .block_references h4{font-size:180%;margin-bottom:0.8em;margin-top:5vw;}
    .intro_home_ferrer h2 strong{width:35vw;display:block;margin:0 auto;height:11vw;}
    .intro_home_ferrer .wrap p{font-size:130%;}
    body.small-common .endBlocks .block_page_menu > div{grid-template-columns:1fr;}
    body.small-common .endBlocks .block_page_menu > div{max-width:none;gap:0;}
    body.small-common .endBlocks .block_page_menu figure img{height:75vw;}
    body.small-common .endBlocks .block_page_menu .content_col h2{font-size:9vw;max-width:none;}
    body.small-common .endBlocks .block_page_menu .content_col .wp-block-button a{font-size:5vw;}
    .articulo .block-header{overflow:auto;display:block;height:auto;padding:8% 8% 0;position:relative;margin-bottom:9vw;}
    .articulo .block-header img{object-position:50%;width:100%;margin:0;padding:0;height:100%;position:relative;top:3vw;z-index:3;width:100%;height:79vw;}
    .articulo .block-header .col_01{padding:0;}
    .articulo .block-header p.section{font-size:110%;margin-bottom:0.4vw;}
    .articulo .block-header h1{font-size:7.3vw;max-width:none;margin-bottom:6vw;}
    .articulo .block-header h1 span{white-space:nowrap;}
    .articulo .block-header::after{content:"";position:absolute;left:0;right:0;top:87%;bottom:0;background-color:white;}
    body.small-common .endBlocks .block_product{padding-top:85vw;background-position:-243vw 0;padding-bottom:14vw;}
    body.small-common .endBlocks .block_product svg.logo{width:32vw;}
    body.small-common .endBlocks .block_product h2{font-size:170%;max-width:none;}
    body.small-common .endBlocks .block_product .col_01{border-radius:5vw;padding:9vw;}
    body.small-common .endBlocks .block_product .wp-block-buttons a{font-size:111%;padding:3vw 9vw;}
    .block_product .wp-block-buttons{margin-top:0.6vw;width:auto;text-align:left;margin-bottom:0;}
    body.small-common .endBlocks .block_product .wp-block-buttons>.wp-block-button{width:auto;}
    .block_bloquote .wp-block-pullquote{padding:9vw 6vw;}
    .main-content{padding-top:66px;}
    body.page-la-nueva-serie-de-disbron .block-header img{object-position:-164vw;height:100%}
    body.page-la-nueva-serie-de-disbron .block-header{height:69vw;}
    body.page-la-nueva-serie-de-disbron .block-header .main-title{width:100%;transform:translateY(0);top:auto;bottom:3vw;font-size:378%;}
    .webserie_block h2{font-size:120%;}
    .webseries_list li{padding:0;margin:8vw 0 0;grid-template-columns:1fr;gap:0;}
    .webseries_list .col_01{padding:6vw 7% 10vw;}
    .block_articleList .articleList li .img_wrap{height:66vw;}
    .webseries_list li .col_02 .img_wrap{height:56.5vw;}
    .webseries_list .private .wp-block-button__link::before{height:6.5vw;width:6.5vw;}
    .webserie-post .extra_content .wrap{grid-template-columns:1fr;gap:0%;}
    .webserie-post .others-posts li.next a::after, .webserie-post .others-posts li a::before{top:-2vw!important;}
    .webserie-post .extra_content .col{margin:1em 0 0.8em;}
    .webserie-post .extra_content p{max-width:60%;}
    .webserie-post .single-content .main-title strong{display:block;border:0;}
    .webserie-post .extra_content .col a.wp-block-button__link{width:100%;}
    .post-list article{grid-template-columns:1fr;}
    .post-list article .col_01 a{height:46vw;}
    .post-list article .col_02 .wp-block-button__link{max-width:none}
    .post-list article .col_02{display:block;}
    .post-list-pagination{padding:35px 0 30px;}
    form.searchform input[type="submit"]{width:12vw;}
    .main-content .search-results p.message{font-size:60%;}
    .post-list article:first-child{padding-top:0;}
    nav.tabs a{font-size:75%;padding:0.6vw 4vw;}
    .article_intro_block .wrap .col_01{margin-bottom:4vw;}
    .article_intro_block .wrap .col_02{margin-bottom:10vw;}
    .foto_text_block .col_01 figure{height:auto}
    .foto_text_block .wrap{padding-top:8vw;padding-bottom:10vw;}
    .other_articles_block .col_02 .wp-block-button__link{padding-left:10vw;padding-right:10vw;}
	.common_table table th, .common_table table td{font-size:65%}
	.intro_block p{font-size:100%}
	.block_articleList .articleList .post_title{padding:1em 0 0}
	.single-articulo h2{font-size:160%;}
	.single-articulo .articulo .block-header .main-title{max-width:none;font-size:210%;}
	.block_bloquote .wp-block-pullquote p{font-size:75%;}
	.masonry-grid {display:block;}
    .masonry-grid .itemMs {margin-bottom:2em;}
	.masonry-grid .itemMs .content{padding-top:5vw}
	.hover-card_block .card{overflow:visible;position:static;line-height:110%;padding:0;background-color:transparent;}
	.hover-card_block .cols{display:block;}
	.hover-card_block .cover{height:64vw;margin-bottom:0.9em;}
	.hover-card_block .content h2{font-size:120%;margin-bottom:1em;padding-right:8vw;}
	.hover-card_block .content .text{display:none;}
	.hover-card_block .card{font-size:100%;}
	section.block .icon_list > div {flex:47%;max-width:49%;min-height:41vw;}
	section.block .foto-gallery .item{flex:47%;max-width:49%;}
	section.block .foto-gallery .item figure{height:41vw;}
	.blog-funcion-principal .text_content .title_icon{grid-template-columns:1fr}
	.blog-funcion-principal .text_content img{width:30%}
	.mobile-slider .slick-prev, .mobile-slider .slick-next{width:5.8vw;height:12vw;top:40vw;z-index:10;}
	.mobile-slider .slick-prev::before, .mobile-slider .slick-next::before{content:"";width:100%;height:100%;display:block;background-size:80%;background-repeat:no-repeat;background-position:center}
	.mobile-slider .slick-prev{left:-10%}
	.mobile-slider .slick-next{right:-10%}
	.mobile-slider .slick-prev::before{background-image:url('img/arrow-left.svg')}
	.mobile-slider .slick-next::before{background-image:url('img/arrow-right.svg')}
	a.menu_mobile{width:40px;height:40px;text-indent:-9999px;position:absolute;right:12px;top:12px}
	a.menu_mobile span {pointer-events:none;background-color:#ffffff;left:10%;position:relative;height:4px;display:block;top:50%;margin-top:-2px;border-radius:12px;width:80%;-moz-transition:opacity 0.5s ease;-o-transition:opacity 0.5s ease;-ms-transition:opacity 0.5s ease;transition:opacity 0.5s ease;}
	a.menu_mobile::before {pointer-events:none;content:"";background-color:#ffffff;left:10%;height:4px;display:block;top:19%;border-radius:12px;width:80%;position:absolute;-moz-transition:transform 0.5s ease;-o-transition:transform 0.5s ease;-ms-transition:transform 0.5s ease;transition:transform 0.5s ease;}
	a.menu_mobile::after {pointer-events:none;content:"";background-color:#ffffff;left:10%;height:4px;display:block;bottom:19%;border-radius:12px;width:80%;position:absolute;-moz-transition:transform 0.5s ease;-o-transition:transform 0.5s ease;-ms-transition:transform 0.5s ease;transition:transform 0.5s ease;}
	body.open_menu a.menu_mobile span {opacity:0;}
	body.open_menu a.menu_mobile::before{transform:rotate(45deg);top:46%;}
	body.open_menu a.menu_mobile::after{transform:rotate(-45deg);top:46%;}
	body.open_menu {overflow:hidden;}
	.home_news_block .wp-block-getwid-post-carousel{max-width:80%;margin:5vw 10%;}
	.home_news_block .news_title{font-size:200%;line-height:120%;margin-bottom:0.2em;}
	.home_news_block .news_intro{font-size:100%;max-width:75%;margin:0 auto;}
	.home_news_block .col_02 h3{font-size:170%;margin-bottom:0.4em;}
	.home_news_block .slick-initialized .slick-slide{font-size:2.2vw}
	.home_news_block .item_list{gap:0}
	.home_news_block .col_01 .wp-block-getwid-template-post-featured-image, .home_news_block .col_01 .wp-block-getwid-template-post-featured-image a{height:46vw;}
	.home_news_block {padding:13vw 0}
	#popup-ferrer h2{font-size:6vw}
	#popup-ferrer p{font-size:4vw}
	#popup-ferrer .popup-ferrer-dialog a{font-size:5vw;width:42%}
	.page-disbron .video_block iframe{height: 56vw;border: 0;}
}

@media (max-width:600px) {
	section.block .icon_list > div {flex:100%;max-width:100%;min-height:80vw;font-size:5vw;background-color:transparent!important;}
	section.block .icon_list > div p{font-size:65%;line-height:105%;}
	section.block .icon_list .slide {height:100%!important;}
	section.block .icon_list .item{min-height:77vw;display:grid;align-items:center;background-color:var(--bgcolor);margin:0 8px;opacity:0.55;-moz-transition:opacity 0.5s ease;-o-transition:opacity 0.5s ease;-ms-transition:opacity 0.5s ease;transition:opacity 0.5s ease;}
	section.block.yellow_cards .icon_list .item{opacity:0.15;}
	section.block .icon_list .item.slick-active{opacity:1}
	section.block .foto-gallery .item{flex:100%;max-width:100%;}
	section.block .foto-gallery .item figure{height:80vw;}
	.accordion_block.accordion .wrap{max-width:none}
	.accordion_block.accordion .target{padding:0 10%;}
	.accordion_block.accordion .toggle{margin:0 10% 0.65em;}
	section.block .icon_list{margin-left:-12%;width:124%;}
	section.block .icon_list .slick-prev{left:0}
	section.block .icon_list .slick-next{right:0}
	section.block .icon_list .item .icon-content{padding:0 13%}
	.pic_list_block .content_group{grid-template-columns:1fr}
	.pic_list_block figure{height:80vw;}
	section.block .icon_list .item img.icon{width:18vw}
	.slider-text .item p{font-size:75%;line-height:125%;}
	.slider-text .slick-prev{left:38%;bottom:0;top:auto}
	.slider-text .slick-next{right:38%;bottom:0;top:auto}
	.slider-text .item{padding:0 15px;text-align:center;}
	.wrap{max-width:80%;}
	form.searchform input[type="text"]{font-size:100%;}
	.single-post-header{height:70vw}
	.news-post .single-content .main-title::after{width:100%;}
	.block_references h4{margin-top:0}
	.block_references{padding:10vw 0;}
	.home_slider .slick-list, .home_slider .slick-slide, .home_slider .slick-track, .home_slider .slick-list figure, .home_slider .slick-list figure img{height:45vh!important}
	.table_css table{font-size:70%;line-height:100%;}
	.home_news_block .wp-block-getwid-post-carousel{max-width:100%;margin:5vw 0;}
	.home_news_block .col_02 p{line-height:120%;font-size:110%;}
	.home_news_block .news_intro{max-width:75%;font-size:130%;line-height:120%;}
	.home_news_block .col_02 h3{font-size:140%;}
	.home_news_block .wrap{max-width:none;}
	.home_news_block .col_02{max-width:85%;margin:3vw auto 0;}
	.home_news_block .slick-initialized .slick-slide {font-size:100%;}
	.home_news_block .col_01 .wp-block-post-date{font-size:110%;}
	.home_news_block .col_01 .wp-block-getwid-template-post-featured-image, .home_news_block .col_01 .wp-block-getwid-template-post-featured-image a{height:80vw;}
	.home_news_block .slick-next{right:20px;top:42vw;}
	.home_news_block .slick-prev{left:20px;top:42vw;}
}

@media (max-width:480px) {
    body{font-size:4.6vw}
    .block_product svg.logo{width:90%;}
    body.page .block-header{padding-top:90vw}
    .block-header img{object-position:-191vw}
    .page-uso-medico-de-la-vitamina-d .block-header img{object-position:-200vw;height:83%;}
    .page-funcion-de-la-vitamina-d .block-header img{object-position:-194vw;}
    .page-noticias .block-header img{object-position:-102vw;}
    .block_product{padding:16vw 0;}
    .page-disbron .intro_product .intro_text{font-size:110%;}
    .page-disbron .intro_product h2{font-size:150%;line-height:110%;}
    .block_page_menu .item_two_col h2{font-size:150%;max-width:70%;}
    .block_page_menu .item_two_col p{font-size:84%;}
    .page-disbron .block_colecalciferol h2{font-size:150%;}
    .page-disbron .block_colecalciferol h2 span{margin:0;}
    .page-disbron .product_info_block .describe_item img{max-width:18vw;}
    .page-disbron .product_info_block .describe_item p{font-size:90%;}
    .page-disbron .block_colecalciferol ul li{font-size:85%;}
    .page-disbron .product_info_block .wp-block-button a{line-height:123%;font-size:84%;}
    .page-disbron .video_block{padding:14vw 0 7vw;}
    .page-disbron .video_block h2{line-height:103%;font-size:150%;max-width:none;width:67%;margin-left:8%;}
    .block_references h4{font-size:115%;}
    .block_references li{font-size:60%;margin-top:3vw;}
    .block_references{padding-bottom:4vw;}
    .intro_home_ferrer h2 strong{width:52vw;height:16vw;}
    .intro_home_ferrer h2{font-size:127%;}
    .intro_home_ferrer .wrap p{font-size:84%;line-height:140%;}
    .intro_home_ferrer .wrap{max-width:80%;}
    .intro_home_ferrer{padding:15vw 0;}
    body.small-common .endBlocks .endBlocks .block_product h2{font-size:88%;}
    body.small-common .endBlocks .endBlocks .block_product .wp-block-buttons a{font-size:62%;}
    body.page-la-nueva-serie-de-disbron .block-header .main-title{font-size:200%;}
    body.page-la-nueva-serie-de-disbron h1{font-size:190%;line-height:110%;font-weight:500;margin-top:0;}
    .block_intro_webserie p{font-size:95%;line-height:135%;}
    .webserie_block h2 strong{padding-right:0;margin-right:0;border:0;}
    body.page-la-nueva-serie-de-disbron .block{padding:10vw 0;}
    .block_making_off .wrap{max-width:100%;}
    .webserie_block h2, .block_making_off h3{padding:0 7%;}
    .block_making_off h3{margin-bottom:0.6em;}
    .block_making_off{padding-bottom:0;}
    .block_making_off .wp-block-columns{margin-bottom:0;}
    .webserie_block h2{margin-bottom:2em;}
    .block_chapters_list .wrap{max-width:none;}
    .webseries_list .col_01{padding:14vw 7%;}
    .webseries_list .wp-block-button__link{margin:0 auto;display:block;}
    .private .img_wrap::before{font-size:80%;}
    .webseries_list li .col_02 .img_wrap{height:66.5vw;}
    .webseries_list .private .wp-block-button__link::before{height:10.5vw;width:10.5vw;top:2vw;left:2vw;}
    .webserie-post .extra_content p{max-width:90%;}
    form.searchform input[type="submit"]{width:14vw;}
    .main-content .search-results p.message{line-height:130%;}
    nav.tabs a{font-size:48%;padding:0 4vw;}
	.common_table table th, .common_table table td{font-size:67%;line-height:100%;vertical-align:middle;}
	.block-header .main-title{font-size:170%;padding:3vw 10%;}
}